/*===============================================
	TRAIANGLE TOPページスタイル
===============================================*/

/*---------------------------
    メインスライダ
----------------------------*/
#mainvisualSlider .slide-list {
    height: 612px;
    overflow: hidden;
}
.bx-wrapper .bx-viewport {
    border: none;
    box-shadow: none;
    left: 0;
    transform: none;
    z-index: 0;
}

/*---------------------------
    newsArea
----------------------------*/
#newsArea {
    position: relative;
    width: 100%;
    height: 30px;
    margin-top: 10px;
    background: url(../img/wave_gif_anime_short2.gif);
}
#newsArea h2,#newsArea p {
    display: inline-block;
    margin-left: 32px;
}

/*---------------------------
    newsArea
----------------------------*/
#worldArea {
    margin-top: 10px;
}
#worldArea .bnr-list li {
    margin-top: 0;
    line-height: 0;
}
#worldArea .bnr-list-harf li {
    float: left;
    width: 50%;
    font-size: 0;
}
#worldArea .bnr-list-harf li img {
    width: 100%;
    height: auto;
}
/*---------------------------
    productArea
----------------------------*/
#productArea {
    position: relative;
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
}

#productArea .layer-bg {
    position: relative;
    z-index: 0;
}
#productArea .layer-wave {
    position: relative;
    z-index: 2;
}
#productArea .layer-details {
    z-index: 3;
}



#productArea .black-box,
#productArea .indigo-box,
#productArea .green-box {
    position: relative;
    width : 50% ;
    width : -webkit-calc(100% / 2);
    width : calc(100% / 2);
    float: left;
    font-size: 0;
}
#productArea .black-box img,
#productArea .indigo-box img,
#productArea .green-box img {
    width: 100%;
    height: auto;
}
.ie #productArea .black-box,
.ie #productArea .indigo-box,
.ie #productArea .green-box {
    width : 50% ;
}

#productArea .layer-details,
#productArea .layer-wave {
    width: 100%;
    position: absolute;
}
#productArea .layer-wave {
    position: absolute;
    z-index: 1;
}
#productArea .bx-wrapper .bx-viewport {
    background: none;
}
.bx-wrapper img {
    width: 100%;
    height:  auto;
}




#productArea .layer-details a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
/*layer-details*/
#productArea .layer-details .item-bottole {
    position: absolute;
    left: 70px;
    top: 113px;
    z-index: 2;
}
#productArea .layer-details .item-drinking {
    position: absolute;
    left: 78px;
    top: 424px;
    z-index: 1;
}
#productArea .layer-details .item-txt01 {
    position: absolute;
    left: 210px;
    top: 130px;
}
#productArea .layer-details .item-txt02 {
    position: absolute;
    left: 44px;
    top: 599px;
}
#productArea .layer-details .item-txt03 {
    position: absolute;
    left: 28px;
    top: 744px;
}

/*black-box*/
#productArea .black-box .item-bottole {left: 70px;}
#productArea .black-box .item-txt01 {left: 210px;}
#productArea .black-box .item-txt02 {left: 10px;}
#productArea .black-box .item-txt03 {left: 28px;}

/*indigo-box*/
#productArea .indigo-box .item-bottole {left: 71px;}
#productArea .indigo-box .item-drinking {left: 80px;}
#productArea .indigo-box .item-txt01 {left: 223px;}
#productArea .indigo-box .item-txt02 {left: 38px;}
#productArea .indigo-box .item-txt03 {left: 31px;}

/*green-box*/
#productArea .green-box .item-bottole {left: 72px;}
#productArea .green-box .item-drinking {left: 86px;}
#productArea .green-box .item-txt01 {left: 210px;}
#productArea .green-box .item-txt02 {left: 18px;}
#productArea .green-box .item-txt03 {left: 30px;}

a:hover .item-txt01 img,
a:hover .item-txt02 img,
a:hover .item-txt03 img,
a:hover .item-drinking img {
    opacity: 1;
}

.bnr-list {
	font-size:0;
}
.bnr-list li {
    margin-top: 10px;
}
.bnr-list li:first-child {
    margin-top: 0;
}
#factoryArea .bnr-list li:last-child {margin-bottom: 8px;}
/*---------------------------
    historyArea
----------------------------*/
.vol01-vol02 {
    position: relative;
    width: 100%;
    height: 167px;
}
.vol01-vol02 .voll01 {
    position: absolute;
    top:0;
    left: 0;
}
.vol01-vol02 .vol02 {
    position: absolute;
    top:0;
    right: 0;
}


/*---------------------------
    factoryArea
----------------------------*/
#factoryArea {
    margin-top: 10px;
    background: #fff;
}